Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Mon, 27 Jun 2022 13:11:44 +0000

Chat transcript

			Name: Rishi
			E-mail: [email-masked]

	Jonathan Mon, 06/27/22 07:51:45 pm Asia/Bangkok
		Hello. How may I help you?
	Rishi 07:52:01 pm
		Server ID: DXDS1471
	Jonathan 07:52:02 pm
		Hi
	Rishi 07:52:10 pm
		want to reboot this server only
		already email to support but still same issue
		kindly forward this message to support its very urgent
		unable to access this server through SSH
	Jonathan 07:52:52 pm
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local) and email address- [email-masked]

	Rishi 07:53:14 pm
		already email with 3-4 reminders
		kindly forward this message on urgent base
	Jonathan 07:54:48 pm
		You can call them as well
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local)

	Rishi 07:55:37 pm
		Why should I call to support No
		already email 4-5 times for the same
		can you forward this message to support to do it on urget
		I want to reboot server only
	Jonathan 08:00:38 pm
		sure, I would forward the details.
		Is there anything else I can help you with today? 
	Rishi 08:01:23 pm
		I am waiting here for your revert
		I mean here till server start on production
	Jonathan 08:02:08 pm
		I can only forward it once the chat is completed.
		I am from helpdesk and not support team, please try to understand.
		Have you tried calling support numbers?
		Are we still connected? 
	Rishi 08:04:15 pm
		Why they are not reply through email &gt;
	Jonathan 08:04:31 pm
		In case of energency you can call them 
		You can contact our support team on Phone: 1-888-505-COLO or +1-213-928-6929 (Local)

		Are we still connected? 
		It appears that you may be otherwise occupied, so I&#39;ll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day! 
	System 08:09:48 pm
		Jonathan archived the chat
	System 08:10:29 pm
		You left the following comment: very poor support
	System 08:10:29 pm
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? No
Was the case resolved during the chat? No

	18m 3s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com